##
##  config.yaml -- SVN::Web Configuration
##

version: 0.53

actions:
  blame:
    class: SVN::Web::Blame
    action_menu:
      show:
        - file 
      link_text: (view blame)
  browse:
    class: SVN::Web::Browse
    action_menu:
      show:
        - directory
      link_text: (browse directory)
  checkout:
    class: SVN::Web::Checkout
    action_menu:
      show:
        - file
      link_text: (checkout)
  diff:
    class: SVN::Web::Diff
  list:
    class: SVN::Web::List
  log:
    class: SVN::Web::Log
    action_menu:
      show:
        - file
        - directory
      link_text: (view revision log)
  revision:
    class: SVN::Web::Revision
  rss:
    class: SVN::Web::RSS
    action_menu:
      show:
        - file
        - directory
      link_text: (rss)
      head_only: 1
      icon: /css/trac/feed-icon-16x16.png
  view:
    class: SVN::Web::View
    action_menu:
      show:
        - file
      link_text: (view file)

languages:
  de: Deutsch
  en: English
  fr: Fran&ccedil;ais
  zh_cn: Chinese (Simplified)
  zh_tw: Chinese (Traditional)

default_language: en

timedate_format: '%Y-%m-%d %H:%M:%S'
timezone: 'UTC'

repos:
   default: '@l_prefix@/var/subversion/default'

